package com.rv.component.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;

/**
 * 提示
 */
public class ButtonPromptDialog extends BaseDialog {

    public ButtonPromptDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT,ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }


    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_button_prompt;
    }
}
